﻿.button {
  height: 50px;
  background: var(--secondary-70);
  border: 2px solid var(--secondary-100);
  color: var(--neutral-100);
  border-radius: 4px;
  padding: 10px 40px;
  font-family: "FSMatthewWeb", sans-serif;
  font-weight: 500;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  cursor: pointer;
}

.button:active {
  background: var(--secondary-120);
}

.button:disabled {
  color: var(--neutral-60);
  background: var(--neutral-20);
  border: 2px solid var(--neutral-30);
  cursor: default;
}

.button-linklike {
  padding: 0;
  background: none;
  border: none;
  text-decoration: underline;
  line-height: normal;
  color: var(--primary-120);
  font-size: 16px;
  cursor: pointer;
}

.button-linklike:hover {
  box-shadow: none;
}

select {
  height: 66px;
  color: var(--neutral-100);
  padding-left: 20px;
  font-size: 20px;
  line-height: 28px;
  box-shadow: 0 4px 4px #c6c8ca;
  border: none;
  background: url(../images/accordion_arrow_down.svg) no-repeat 95% 50%;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
